Subject: Re: Solving the right problems ...

From: Kurt Erik Lindqvist <[email-masked]>
Date: Mon, 1 Sep 2003 11:43:33 +0200

On onsdag, aug 27, 2003, at 18:20 Europe/Stockholm, Jeroen Massar wrote:

>>
>> The multi6 wg has been working on locator/identifier separation as a
>> way to solve the multihoming in IPv6 problem for a while now.
>
> And ever since they haven't progressed much unfortunatly :(
>

Hard to tell. There are two design-teams that are supposed to present 
in Minneapolis.

- kurtis -

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------